anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2015-11-17T18:46:29.715+0000
createdBy:
  href: https://cad.onshape.com/api/users/559946d9e4b0e738bbe33884
  id: 559946d9e4b0e738bbe33884
  image: https://profiles.onshape.com/604e5d5b612ed3ab301e0e27bd084d104bb44adb82bba0f4473be8a38100eb82.png
  name: michael stalls
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/45d2af3bcb464787b5de0c00/workspaces/6ed42d49d9bf49129ba5b7a1
  id: 6ed42d49d9bf49129ba5b7a1
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/45d2af3bcb464787b5de0c00
id: 45d2af3bcb464787b5de0c00
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 35
modifiedAt: 2017-02-18T05:56:29.567+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/559946d9e4b0e738bbe33884
  id: 559946d9e4b0e738bbe33884
  image: https://profiles.onshape.com/604e5d5b612ed3ab301e0e27bd084d104bb44adb82bba0f4473be8a38100eb82.png
  name: michael stalls
  state: 1
name: wa4r
notRevisionManaged: false
numberOfTimesCopied: 10
numberOfTimesReferenced: 3
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/559946d9e4b0e738bbe33884
  id: 559946d9e4b0e738bbe33884
  image: https://profiles.onshape.com/604e5d5b612ed3ab301e0e27bd084d104bb44adb82bba0f4473be8a38100eb82.png
  name: michael stalls
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/45d2af3bcb464787b5de0c00/w/6ed42d49d9bf49129ba5b7a1?t=1487398006023
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/45d2af3bcb464787b5de0c00/w/6ed42d49d9bf49129ba5b7a1/s/300x170?t=1487398006023
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/45d2af3bcb464787b5de0c00/w/6ed42d49d9bf49129ba5b7a1/s/600x340?t=1487398006023
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/45d2af3bcb464787b5de0c00/w/6ed42d49d9bf49129ba5b7a1/s/300x300?t=1487398006023
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/45d2af3bcb464787b5de0c00/w/6ed42d49d9bf49129ba5b7a1/s/70x40?t=1487398006023
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
